package com.liu.demo.exception;

import lombok.Getter;

/**
 * 记录异常
 *
 * @author gdLiu
 * @date 2025-01-11 19:18
 */
@Getter
public class LogException extends RuntimeException{

    private final int code;

    private final String message;

    public LogException(int code, String message) {
        super(message);
        this.code = code;
        this.message = message;
    }

}
